{
  "verseBefore": "Then {some of} Joseph’s brothers sat down to eat a meal. {While they were eating,} they looked around and noticed {that} a {large} group of Ishmaelite {traders} traveling from {the region of} Gilead {was coming toward them}. Their camels were loaded with {expensive} spices, healing salve and incense {that} they were taking down to {the country of} Egypt {to sell there}. ",
  "verseAfter": "Then {some of} Joseph’s brothers sat down to eat a meal. {While they were eating,} they looked around and noticed {that} a {large} group of Ishmaelite {traders} was traveling {toward them} from {the region of} Gilead. Their camels were loaded with {expensive} spices, healing salve and incense {that} they were taking down to {the country of} Egypt {to sell there}. ",
  "tags": [
    "grammar"
  ],
  "username": "MattCarlton",
  "activeBook": "gen",
  "activeChapter": 37,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-05-11T22:14:25.329Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "gen",
      "chapter": 37,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_37"
  }
}
